/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*  administration menu for administrator   */
body #admin-menu { font-size: 1.3em; }

sup { vertical-align: super; font-size: 0.7em; line-height: normal; }    
sub { vertical-align: sub; font-size: 0.6em; line-height: normal; }

/* hide main menu block   */
ul.menu{display:none; }

a:link, a:visited{
	color:#000000;
	text-decoration:none;
}
a:hover{ color:#6599FF;	}

/* common link  */
.cl_link a:link, .cl_link a:visited{color:#266A2E;}


/* override default theme behaviour  */
ul ul, ol ol { padding-top: 0em; }

#id_forward_title{font-family: 'texgyreheros_bold'; font-size:1.5em;}

.cl_archive1, .cl_archive7{float:left; background-color:#E6B080; width:4em; text-align:center; height:3em; line-height:280%; color:#FFFFFF; font-family: 'texgyreheros_bold'; border:0.1em solid #FFFFFF;}
.cl_archive2{float:left; width:5.5em; text-align:center;  height:3em; font-weight:normal; border:0.1em solid #FFFFFF; background-color:#CCCCCC;}
.cl_archive3{font-size:0.8em;}
.cl_archive5{clear:left;}
.cl_archive6{float:left; background-color:#E6B080; width:4em; text-align:center; line-height:600%; color:#FFFFFF; font-family: 'texgyreheros_bold'; height:6.18em; border:0.1em solid #FFFFFF;}

/* supplement --- start  */
.cl_sup_toc{font-size:1.5em; font-family: 'texgyreheros_bold';}
.cl_sup_toc a:hover{color:#000000; 	text-decoration:none; }
.cl_sup_title1{font-size:1.1em; }
.cl_sup_title2{font-size:1.1em; font-family: 'texgyreheros_bold';}
.cl_sup_article a:link, .cl_sup_article a:visited{font-size:1.1em; color:#266A2E;}
.cl_sup_author{font-size:0.9em; }
/* supplement  --- end */

/* review list --- start  */
/*.cl_rlist_line{clear:left;}
.cl_rlist_left{float:left; width:20em; }
*/
/* review list --- end  */

/* search result layout  --- start  */
.cl_search_result_article_type{color:#266A2E; }
.cl_search_result_title{font-family: 'texgyreheros_bold';}
.cl_search_result_author_name{font-size:0.8em;}
.cl_search_result_issue_info{font-size:0.8em;}
.views-row{margin-bottom:0.8em;}
.view-filters{margin-bottom:2em;}   /* space between filter and result    */
/* search result layout  --- end  */

.cl_abstract_hr hr{background-color:#266A2E; height:0.1em; margin-bottom:1em; width:20em;}   /* old MJ abstract page   */

#region-footer-first{ margin-top:3em; }

.node-links{margin-top:1em;}   //forward this page

/* MJ header, image auto resize ---- start  */
.cl_mj_header {
	    max-width:100%;
	    height:auto;
	    position: relative;
	    display:block;
	    margin:0 auto;
}
.cl_mj_header img{
    max-width:100% !important;
    height:auto;
    display:block; 
    margin-left: auto;   /* align center    */
    margin-right: auto;  /* align center    */
}
/* MJ header, image auto resize   ---- end  */



/* copyright, light green    */
#region-footer-second{ background-color:#CCFFCC; text-align:center; margin-top:1em;  }  

/* simple advertisement, image wrapper --- start, many images use that class */
.simplead-container{
    max-width:100%;
    height:auto;
    position: relative;
    display:block;
    margin:0 auto;
}
.simplead-container img{
    max-width:100% !important;
    height:auto;
    display:block; 
    margin-left: auto;   /* align center    */
    margin-right: auto;  /* align center    */
}

/* simple advertisement --- end */



/* search, make a separate space with MJ header, mobile    */
#zone-branding-wrapper{ margin-top:0em; margin-bottom:0em;}

/* advert banner, separate space with MJ header   */
#region-user-first{ margin-bottom:1em; }  


/* advanced search filter layout --- start  */
#edit-date-filter-wrapper, #edit-field-vol-value-wrapper,  #edit-field-doi-value-wrapper, #edit-field-article-type-tid-wrapper, #edit-field-article-pdf-content-value-wrapper, #edit-field-author-name-value-wrapper, #edit-title-wrapper, #edit-field-abstract-value-wrapper, #edit-body-value-wrapper{ clear:both; }
#edit-date-filter-wrapper label, #edit-field-vol-value-wrapper label, #edit-field-doi-value-wrapper label, #edit-field-article-type-tid-wrapper label, #edit-field-article-pdf-content-value-wrapper label, #edit-field-author-name-value-wrapper label, #edit-title-wrapper label, #edit-field-abstract-value-wrapper label, #edit-body-value-wrapper label{float:left; width:100px;}
#edit-date-filter-wrapper div, #edit-field-vol-value-wrapper div, #edit-field-doi-value-wrapper div, #edit-field-article-type-tid-wrapper div, #edit-field-article-pdf-content-value-wrapper div, #edit-field-author-name-value-wrapper div, #edit-title-wrapper div, #edit-field-abstract-value-wrapper div, #edit-body-value-wrapper div{float:left; }

	/* publish date range  --- start    */
#edit-field-publish-date-value-1-wrapper{clear:both;}
#edit-field-publish-date-value-1-wrapper label{float:left; }
label[for='edit-field-publish-date-value-1']{width:100px;}
label[for='edit-field-publish-date-value-1-max']{width:20px;}
#edit-field-publish-date-value-1-wrapper div{float:left; }
	/* publish date range  --- end    */

.views-widget-sort-order{clear:both;} 
.form-type-radios label[for="edit-sort-order"]{float:left; width:100px;}
#edit-sort-order{float:right;}
.form-radios .form-item {display:inline;}  /* radio button horizontal display  */

.views-widget-per-page{clear:both;}
.form-item-items-per-page label{float:left;}
#edit-items-per-page{float:right;}

.views-submit-button{  clear:both;  }
.views-exposed-form label { font-weight: normal;}
#edit-date-filter-wrapper .form-item-date-filter-value-date .description{display:none;}

#edit-sort-order label[for='edit-sort-order-asc']{margin-right: 5em;}  /* space between 'order by'   */

#edit-date-filter-value-date{width:4em;}

.form-item input{margin-right:0.5em;}

.views-widget-per-page{width:15em;}

#edit-submit-advanced-search, #edit-reset{margin-top: 0px;}

.form-item-field-publish-date-value-1-min label[for='edit-field-publish-date-value-1-min']{display:none;}  /* hide 'Start Date' */

/* advanced search filter layout --- end  */


/* video node -- start */
.cl_video_title{ font-family: 'texgyreheros_bold';}
.cl_video_ref{ font-style: italic;  }
/* video node -- end */

/* hide anonymous subscription   */
.form-item-newsletters-16{ display:none;  }

/* SimpleNews subscribe page between buttons space    */
#edit-subscribe{margin-right: 0.8em;}

/*  all page title  */
.cl_page_title{ font-family: 'texgyreheros_bold'; font-size: 1.5em; margin-bottom:1em;}

/* HKMJ --- start  */
.heading2 {  font-size: medium; font-style: normal; line-height: normal; font-family: 'texgyreheros_bold'; font-variant: normal; text-transform: none; color: #666666; background-color: #FFFFFF; word-spacing: normal; letter-spacing: normal; text-align: left; text-indent: 0pt; vertical-align: bottom; white-space: normal; position: relative; visibility: visible; clip:  rect(   )}
.normal {  font-size: small; font-style: normal; line-height: normal; font-weight: 100; font-variant: normal; text-transform: none; color: #000000; text-align: left; vertical-align: middle; word-spacing: normal; letter-spacing: normal; text-indent: 0pt; list-style-position: outside; list-style-type: circle; list-style-image: url(../content/Images/bullet.gif)}

.msIssueInfo { line-height:200%; font-size: 1em; }
.msIssueInfo a{ color:#0066FF; }
.msCat { margin-top:3%; line-height:250%; font-size: 1em;  font-family: 'texgyreheros_bold'; color: #26652E; }
/* .msTitle {  margin-bottom:3%; line-height:100%; font-size: 2.2em;  font-weight: bold; }
*/
.msTitle { margin-bottom:0.8em; line-height:120%; font-size: 1.6em;  font-family:'texgyreheros_bold'; }
.msAuthorName { margin-bottom:1%; font-size: 1.1em; color:#266A2E} 
.msAuthorAff {  font-size: 0.9em; }
.msAuthorEmail { margin-bottom:2%; line-height:200%; font-size: 1em; }
.msInnerText { line-height:150%; font-size: 1.1em; }
.msHeadAbstract { line-height:300%; font-size: 1.5em; color: #333333; font-family: 'texgyreheros_bold'; }
.msHeadA { line-height:230%; font-size: 1.5em; color: #333333; font-family: 'texgyreheros_bold'; }
.msHeadA99 { line-height:230%; font-size: 1.5em; color: #333333; font-family: 'texgyreheros_bold'; }
.msHeadB { line-height:250%; font-size: 1.3em; color: #333333; font-family: 'texgyreheros_bold'; }
.msHeadB99 { line-height:250%; font-size: 1.3em; color: #333333; font-family: 'texgyreheros_bold'; }
.msHeadC { line-height:250%; font-size: 1.3em; color: #333333; font-style: italic; font-family: 'texgyreheros_bold'; }
.msHeadC99 { line-height:250%; font-size: 1.3em; color: #333333; font-style: italic; font-family: 'texgyreheros_bold'; }
.msHeadD { line-height:250%; font-size: 1.1em; color: #333333; font-family: 'texgyreheros_bold'; }
.bgcolor1 { background-color:#C6C6C6;}
img.imgPDF{height: 30px; width: 30px; }
img.imgMS{height: 92px; width: 110px; }
.lineSpaceA{height:0.5em;}
.lineSpaceB{height:1em;}
.lineSpaceC{height:2em;}
ul.a {margin-left: 0.5em; padding-left: 0.5em}
.boldA{	font-family: 'texgyreheros_bold';}
a.aPDFText{line-height:200%; text-decoration:underline; font-family: 'texgyreheros_bold'; color:#990000; font-size: 1.1em; }
a.aCrossRefSup{ color:#0066FF; vertical-align:super; font-size: 0.83em; line-height: 1.1em;}
a.aCrossRef{ color:#0066FF;}
a.aTableRef{ color:#0066FF;}
a.aAbstractChi{line-height:300%; color:#339933; text-decoration:underline; font-family: 'texgyreheros_bold';}
.msFig { color: #26652E;
    font-size: 1.1em;
    line-height: 150%;
}
.msTable {
    color: #26652E;
    font-size: 1.1em;
    line-height: 150%;
}
.msBox {
    color: #26652E;
    font-size: 1.1em;
    line-height: 150%;
}
.msAppendix {
    color: #26652E;
    font-size: 1.1em;
    line-height: 150%;
}

.box1{border:1px solid black; 
/* Firefox */
-moz-box-flex: 1.0;
/* Safari and Chrome */
-webkit-box-flex: 1.0;
/* W3C */
box-flex: 1.0;
}
/* HKMJ --- end  */


/* table of content  --- start  */
.cl_toc_header1{ font-size:1.5em; font-family: 'texgyreheros_bold'; }
.cl_toc_header2{ font-size:1.2em;  }
.cl_toc_header3{ font-size:1.1em; font-family: 'texgyreheros_bold'; color:#000000;}
.cl_toc_header4 a:link, .cl_toc_header4 a:visited{font-size:1.1em; color:#266A2E;}
.cl_toc_header5{ font-size:1em; font-family: 'texgyreheros_bold'; color:#B88B25;}
.cl_toc_header6{ font-size:1.1em; font-family: 'texgyreheros_bold'; color:#666666;}
.cl_table_hr hr{background-color:#266A2E; height:0.3em; margin-bottom:1em;}
.cl_toc_author{font-size:0.9em;}
/* table of content  --- end  */

.cl_advanced_search_hr{background-color:#266A2E; height:0.2em; margin-bottom:1em;}

#id_search_result{font-size:1.8em; font-family: 'texgyreheros_bold';}
.view-advanced-search .view-header, .view-simple-search .view-header, .view-simple-search-mobile .view-header{margin-bottom:1em;}

.view-content{margin-bottom:0em;}




/*************** desktop version    */
@media all and (min-width:768px)
{
	/* hide header image */
	#id_mobile_logo{ display:none; }

	/*  latest video --- start */
	#id_latestvideo{ width:100%; float:left; background-color:#66CCFF; color:#FFFFFF; padding-left:0.5em; margin-bottom:1em;   }
	#id_seemore{ float: right; font-size:0.8em; padding-right:0.5em; margin-top:0.3em;}
	.cl_latestvideo{ clear:both;  }
	/*  latest video --- end */

	/* front-page layout --- start */
	#id_current_issue{ font-size:2em;}
	#id_vol{font-size:1.2em;}

	#id_full_table a:visited, #id_full_table a:link{ color:#3399FF; clear:both;}
	#id_highlight{color:#FFFFFF; background-color:#7ABA7A; padding-left:0.3em;}
	
	.cl_home_row{margin-bottom:2em;}
	.cl_home_article_type{color:#266A2E; }
	.cl_home_title{font-family: 'texgyreheros_bold';}
	.cl_home_author{font-size:0.8em;}
	.cl_home_issue_info{font-size:0.8em;}

	.cl_home2_article_image{ 
		float:left;   /* note    */
		width:15%;    /* (2), occupy width in row, related with (1)    */
	    max-width:100%;
	    height:auto;
	    position: relative;
	    display:block;
	    margin:0 auto;
	}

	.cl_home2_article_image img{
	    max-width:100% !important;
	    height:auto;
	    display:block; 
	    margin-left: auto;   
	    margin-right: auto;  
	}

	.cl_home_space{height:2em; clear:both;}	
	.cl_home2{width:80%; float:left; margin-left:1em;}   /* (1), (1)+(2)=95%    */
	.cl_home2_article_type{ color:#266A2E;}
	.cl_home2_article_title{font-family: 'texgyreheros_bold';}
	.cl_home2_article_author{font-size:0.8em;}
	.cl_home2_article_issue_info{font-size:0.8em;} 
	/* front-page layout --- end */


	/* sidebar first menu block  */
	.cl_menu_block{ padding-left:1em;  }  /* menu block  */
	.cl_menu_title{ font-family: 'texgyreheros_bold'; color:#266A2E;}
	
	/* hide blocks in Desktop, show in Mobile */
	.cl_mobile_block{ display:none; }
	
	/* hide navigation bar    */
	.cl_nav_bar{ display:none; }
	
	/* search, space between latest video     */
	#region-preface-third{ margin-bottom:1em; }

	/* desktop simple search --- start   */
	#edit-keys-wrapper{ float:left;}
	#block-views-exp-simple-search-page{ float:right;}
	#views-exposed-form-simple-search-page #edit-keys{ margin-top: 0.6em;}
	/* desktop simple search  --- end  */
	
	/* hide mobile simple search     */
	#views-exposed-form-simple-search-mobile-page{ display:none; }

	/* hide footer ad 2  */
	.cl_footer_ads_2{display:none;}

	/* past issue layout   */
	.cl_archive6{display:none;}
	
	/* shortcut bar --- start    */	
	#id_shortcutbar_desktop{background-color:#9CB770; height:2em; border-radius:0.3em; margin-bottom:1em; }
	.cl_shortcutbar{float:left; font-family: 'texgyreheros_bold'; text-align:center;  border-right: 1px solid #FFFFFF; line-height:2em;  }
	.cl_shortcutbar a:link, .cl_shortcutbar a:visited{color:#FFFFFF;}
	#id_shortcutbar2{width:8%;}
	#id_shortcutbar3{width:16%;}
	#id_shortcutbar4{width:14%;}
	#id_shortcutbar5{width:14%;}
	#id_shortcutbar6{width:9%; }
	#id_shortcutbar7{width:7%;}	
	#id_shortcutbar8{width:13%;}
	#id_shortcutbar9{width:18%; border-right: 0px solid #FFFFFF;} 
	#id_shortcutbar_desktop a.active { background-color: #336600; border-radius:0.3em; }	
	#id_shortcutbar_desktop a:hover {background: #99C68E; border-radius:0.3em; }
	#id_shortcutbar_desktop a{display:block; }
	/* shortcut bar --- end    */	
	
	/* front page image slider, image auto resize    */	
	.jcarousel-clip img { display:block; max-width:100% !important; height:auto; margin-left:auto; margin-right:auto; } 
	
	/* website feedback block   */	
	.cl_feedback_block{background:#FEFAC4; border:0.1em solid #996633; padding:1em 0;}	
		
		
}  /************* end of desktop  */



/******************* mobile version    */
@media all and (max-width:767px)
{
	#id_mobile_logo{margin-top:0.3em;}
	
	/* hide header  */
	#id_desktop_logo{ display:none; }

	/* hide header advertisement  */
	#region-user-first{ display:none; }
	
	/* hide sidebar second  */
	#region-sidebar-second{ display:none; }
	
	/* menu icon   */
	#block-system-main-menu{ float:left; }

	/* menu block   */
	#region-sidebar-first{ display:none;  }
	
	/* quick tab at home-page    */
	.cl_home_tab{ display:none;  }
	
	/* slider menu layout  */
	.sidr {
	    background: none repeat scroll 0 0 #333333;
		width: 60%;
		font-size: 1.1em;
		font-family: 'TeX Gyre Heros Regular'; 
		padding-left:1em;
		padding-top:1em;
	}	

	/* slider menu remove order list dot    */
	.sidr-inner li{ list-style-type: none; }
	
	/* slider menu, sub menu font color   */
	.sidr ul li a, .sidr li a { color: #FFFFFF; }
	
	
	/*  slider menu hide submenu initially  */
	.sidr ul.sidr-class-menu {
 	   display:none;
	}
	
	/* slide menu override default solid line   */	
	.sidr ul li {
	  	border-bottom: none;
  		border-top: none;
  		line-height: 1.5em;
	}

	/* slide menu override default solid line   */	
	.sidr ul {
 		border-bottom: none;
  		border-top: none;
 	 	margin: 0 0 0;
	}

	/* slide menu submenu layout  */	
	.sidr ul li:hover > a, .sidr ul li:hover > span, .sidr ul li.active > a, .sidr ul li.active > span, .sidr ul li.sidr-class-active > a, .sidr ul li.sidr-class-active > span {
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  color:#FFFF00;
	}
	.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
	  border-top: none;
	  line-height: 1em;
	}
	#sidr-0 li{ padding:0.4em; }   /* line space    */

	
	/* navigation bar  */
	#id_nav_bar{ background-color:#266A2E; color:#FFFFFF; }
	.cl_nav_bar_layout{ display:inline-block; text-align:center; }
	#id_nav_bar_1{ width:16%; }
	#id_nav_bar_2{ width:27%; }
	#id_nav_bar_3{ width:28%; }
	#id_nav_bar_4{ width:25%; }
	#id_nav_bar a:link, #id_nav_bar a:visited{
		color:#FFFFFF;
		text-decoration:none;
	}

	/* hide desktop simple search  */
	#views-exposed-form-simple-search-page{ display:none;}

	/* mobile simple search  --- start   */
	#block-views-exp-simple-search-mobile-page{ float:right;}
	#views-exposed-form-simple-search-mobile-page #edit-keys-wrapper{float:left;}
	#views-exposed-form-simple-search-mobile-page #id_exposed_simple_search_mobile{float:left;}
	#views-exposed-form-simple-search-mobile-page #advancedSearch_mobile{float:left;}
	#views-exposed-form-simple-search-mobile-page #edit-keys{ margin-top: 0.6em;}
	/* mobile simple search  --- end   */

	#id_block_current{background-color:#9CB770; padding-left:0.3em;}
	#id_block_current2 a:link, #id_block_current2 a:visited{font-family: 'texgyreheros_bold';color:#FFFFFF;}
	#id_block_current3{color:#FFFFFF; }
	
	/* hide front page    */
	#id_front_page{display:none;}
	
	/* link block    */
	.cl_block_link_mobile{background-color:#3078A6; margin-bottom:0.1em; height:2em; padding-top:0.3em; font-family: 'texgyreheros_bold';}
	.cl_block_link_mobile a:link, .cl_block_link_mobile a:visited{color:#FFFFFF; text-decoration:none;}
	
	/* block title   */
	.cl_block_title_mobile{background-color:#CCFFCC; font-family: 'texgyreheros_bold'; margin-top:0.5em; color:#266A2E; padding-left:0.3em;}
	
	
	/*  online first block  */
	.cl_online_first_type_mobile{font-family: 'texgyreheros_bold'; float:left; color:#266A2E;}
	.cl_online_first_text_mobile{float:left;}
	.cl_online_first_pub_mobile{float:left;}
	.cl_online_first_title_mobile{clear:both;}
	#id_online_first1{background-color:#9CB770; font-family: 'texgyreheros_bold'; color:#FFFFFF; padding-left:0.3em; padding-right:0.3em;}
	#id_online_first2{float:right;}
	#id_online_first2 a:link, #id_online_first2 a:visited{color:#266A2E;}
	

	
	/* records in blocks  */
	.cl_hr_mobile hr{margin-bottom: 0px; background-color:#CCCCCC;}

	/* hide footer ad 1  */
	.cl_footer_ads_1{display:none;}

	/* front page top text   */
	#id_front_text1{display:none;}
	
	/* space between blocks   */
	.cl_mobile_block{margin-bottom:0em;}

	
	
	/* archive display 3 issues per row in mobile   */
 	.cl_archive4{float:left; }   /* not work    */

	.cl_archive1{display:none;}
	
	/* short cut bar   */
	#id_shortcutbar{display:none;}

	/* hide shortcut bar   */
	#id_shortcutbar_desktop{display:none;}
	
	/* front page top block */
	.cl_front_top{display:none;}
	
	/* front page image slider  */
	.cl_front_slider{display:none;}
	
}  /*************** end of mobile   */



